PDA

View Full Version : Upgrading from 2.5.0b2 RPMS to 2.5.0 RPMS



paddy
March 27th, 2006, 02:12 PM
Please note that installed 2.5.0b2 RPMs will have to be removed before installing 2.5.0 RPMs from http://www.zmanda.com/downloads.html.

All the configuration files and Amanda database will not be removed when 2.5.0b2 RPMs are removed.

Paddyh